#u74,#u79
{
	position: relative;
}

#u612-6
{
	background-color: transparent;
	color: #9C9797;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u613-6
{
	border-style: solid;
	border-color: #9C9797;
	background-color: transparent;
	color: #9C9797;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u614-6
{
	border-style: solid;
	border-color: #9C9797;
	background-color: transparent;
	color: #9C9797;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u615-6
{
	border-style: solid;
	border-color: #9C9797;
	background-color: transparent;
	color: #9C9797;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u616-6
{
	border-style: solid;
	border-color: #9C9797;
	background-color: transparent;
	color: #9C9797;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u612-6:hover p,#u612-6:hover a,#u613-6:hover p,#u613-6:hover a,#u614-6:hover p,#u614-6:hover a,#u615-6:hover p,#u615-6:hover a,#u616-6:hover p,#u616-6:hover a
{
	color: #003079;
	visibility: inherit;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

